#header {
  border-bottom: 1px solid #ccc;
  margin: 0px !important;
}

.btn-logout {
  color: #000;
}

.btn-logout:hover {
  color: #f95738;
  transition: 0.2s ease;
}

#headerLogo {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-right: 2%;
}

#headerLogo:hover {
  opacity: 80%;
  transition: 0.2s ease;
}

#header a {
  text-decoration: none;
  color: #000;
}

#header a:hover{
  color: #777;
  transition: 0.2s ease;
}